Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 19:33:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del nada amr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nada amr Bot:  Hi Nada Amr ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562437017            11:11 PM, 03rd May                   Hamza                   Hi Nada,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:11 PM, 03rd May                     nada amr                    I ordered from center then they send that one item isnot avilable           11:12 PM, 03rd May                     nada amr                    And cancelled it after talking the money           11:12 PM, 03rd May                     nada amr                    And until now the money didn't return back           11:13 PM, 03rd May                     nada amr                    The order no. Is 6288374180           11:13 PM, 03rd May                     nada amr                             11:14 PM, 03rd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:16 PM, 03rd May                     nada amr                    Ok           11:16 PM, 03rd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:17 PM, 03rd May                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 44.00) on (26/3/2021) under the transaction ID 169999990124603515           11:17 PM, 03rd May                     nada amr                    That mean that the money returned           11:18 PM, 03rd May                     nada amr                    Or still ?           11:18 PM, 03rd May                   Hamza                   Yes,Refund has been processed           11:20 PM, 03rd May                   Hamza                   Is there anything else I can help you?            11:20 PM, 03rd May                     nada amr                    Can you check for me this order too .. i ordered it from 4 days and it still didn't come           11:21 PM, 03rd May                     nada amr                             11:21 PM, 03rd May                   Hamza                   Please note that the delivery frame is 3-5 working days           11:22 PM, 03rd May                   Hamza                   Is there anything else I can help you?            11:25 PM, 03rd May                     nada amr                    The last time i ordered the order came the second day .. now 4 days and i didn't receive message that the oder is ready           11:25 PM, 03rd May                     nada amr                    I just want to check if it is still processed           11:26 PM, 03rd May                     nada amr                    Or when it may be ready           11:26 PM, 03rd May                   Hamza                   You will be contacted and notified once your order is out for delivery           11:29 PM, 03rd May                     nada amr                    Thnx           11:29 PM, 03rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2505350